<?php
	$host="localhost";
	$user="llprecha_llpuser";
	$pass="Pwd@9897095971";
	$db="llprecha_llp";
	$con=mysqli_connect($host, $user, $pass, $db) or die('could not connect to server');
	
	ini_set('memory_limit', '-1');
		                    
?>